
@font-face {
  font-family: 'Gelion';
  src: url('../lib/fonts/pJW4v0FQ_J-x7zru.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Gelion';
  src: url('../lib/fonts/mkDQBzQKUW_JQA-N.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Gelion';
  src: url('../lib/fonts/UsyH20AnuwHGO1qD.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

